Subject: Re: What's cooking in git.git (Mar 2016, #04; Wed, 23)

From: Junio C Hamano <[email-masked]>
Date: Thu, 24 Mar 2016 09:14:30 -0700

"Philip Oakley" <[email-masked]> writes:

>>
>> The beginning of "split bundle", which could be one of the
>> ingredients to allow "git clone" traffic off of the core server
>> network to CDN.
>>
> ...
> Hi Junio,
>
> I think there may be a concept clash between the ideals of a
> sneakernet bundle' and the 'resumable clone'.

Notice the "could" above ;-)

Read the original thread and notice that the inclination is for the
first one the primary "clone priming" mechanism would likely to be a
packfile, not a bundle, even though use of "bundle" is not ruled out.